body,
h1, h2, h3, h4, .date{
	font-family: 'Libre Franklin', sans-serif;
}




.heroshot{
	color: #fff;
	background-color: #333;
	background-image: url(../images/graphics/pec18-heroshot-03.jpg);
	background-position-x: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.pec19 .heroshot{
	background-image: url(../images/graphics/pec19-heroshot-01.jpg);
}
@media screen and (min-width: 768px) {
	.heroshot{

	}
}
.heroshot .container{
	padding-top: 8rem;
	padding-bottom: 8rem;
}
.heroshot .logo{
	max-width: 350px;
	margin-top: -8rem;
	margin-bottom: 8rem;
}
@media (min-width: 992px) {
	.heroshot .logo{
		margin-bottom: 18rem;
	}
}
.heroshot .date{
	width: 165px;
	font-size: 6rem;
	line-height: 6rem;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 4rem;
}
.heroshot .date small{
	font-size: 4rem;	
}
.inner .heroshot .date{
	width: 100%;
	font-size: 3.6rem;
}
.inner .heroshot .date small{
	display: inline;
	font-size: inherit;
}
.inner .heroshot .btn{
	margin-top: 2rem;
}
.inner .heroshot .container .date{
	margin-top: -4rem;
}
.inner .heroshot .container{
	padding-bottom: 2rem;
}


.heroshot .lead{
	font-size: 2.5rem;
	font-weight: 100;
	letter-spacing: .05rem;
}
.heroshot .lead strong{
	font-weight: 600;
}
.heroshot .btn{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	border: 0;
	border-radius: 0;
	background: #5ca8be;
	margin-top: 8rem;	
}

.feature.grey {
	padding: 6rem 0;
	background: #f3f3f5;
}

.sponsors img {
    padding: 1em;
    margin: 1rem;
    background: #fff;
    border: 1px solid #e5e5e5;
}


.mainCont{
	font-size: 1.2em;
	padding: 2rem 0 8rem;
}
.home .mainCont{
	padding: 8rem 0;
}




@media (max-width: 992px) {
	.mainCont .col-md-5,
	.logos .col-md-5{
		margin-bottom: 4rem;
	}
}
.logos h3{
	margin-bottom: 4rem;
}
.logos .col-md-5 {
	border-top: 1px solid #333;
}

.footer{
	margin: 2rem auto;
}

a{
	color: #5ca8be;
}




/* responsive */
img{
	width: 100%;
}
table tr{
	vertical-align: top;
} 
table td {
  display: block;
  width: 100%;
  vertical-align: top;
  }

@media (min-width: 768px) {
  table td {
    display: table-cell;
    width: inherit;
    }
}





table.speakers>tbody>tr>td{
	padding: 2rem;
	display: inline-block;
}
@media (min-width: 768px) {
	table.speakers>tbody>tr>td{
		padding: 4rem;
		width: 50%;
	}

}
@media (min-width: 992px) {
	table.speakers>tbody>tr>td{
		width: 33%;
	}
}
@media (min-width: 1200px) {
	table.speakers>tbody>tr>td{
		width: 25%;
	}
	
}

.speakersinner img{
	width: inherit;
}
.speakersinner td{
	text-align: center;
	margin-bottom: 2rem;
}
.speakersinner td p{
	font-size: .875em;
}

.speakersinner table.left td{
	text-align: left;
	font-size: 1.6rem;
}
.speakersinner table.left p{
	font-size: 1.6rem;
	line-height: 2.2rem;
}








.navbar{
	border-radius: 0;
	border: 0;
}
@media (min-width: 768px) {
	.navbar-brand{
		display: none;		
	}
}
.navbar-inverse {
	background-color: #000;
}
.navbar-nav>li>.dropdown-menu{
/* 	margin: 0; */
/* 	padding: 0; */
}
.navbar-inverse .navbar-nav>li>a{
	color: #fff;
	border-top: 1px solid #000;
}
.navbar-inverse .navbar-nav>li>a:active{
	color: #5ca8be;
}
.navbar-inverse .navbar-nav>li>a:hover{
	border-top-color: #fff;
}

.dropdown-menu>li>a{
	border-bottom: 1px solid #fff; 
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	border-bottom: 1px solid #5ca8be; 
}







.programme .nav-tabs{
	margin-top: 3rem;
}
.programme .tab-content{
	background: #fff;
	border-right: 1px solid rgb(221,221,221);
	border-left: 1px solid rgb(221,221,221);
	border-bottom: 1px solid rgb(221,221,221) !important;
}
.programme .tab-pane{
	padding: 2rem 1rem;
}


table.programme tr{
	padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    display: block;
}
@media (min-width: 768px) {
	table.programme tr{
	    padding-bottom: inherit;
		display: inherit;		
	}
}
.table.programme>tbody>tr>td{
	width: 100%;
	display: block;
	border-top: 0;
}
.table.programme>tbody>tr{
	border-bottom: 1px solid #ddd;
}
@media (min-width: 768px) {
	.table.programme>tbody>tr>td{
		width: inherit;
		display: table-cell;
		border-top: 1px solid #ddd;;
	}
	.table.programme>tbody>tr{
		border-bottom: 0px;
		margin-bottom: 1rem;
	}

	table.programme th:first-child,
	table.programme td:first-child{
		width: 14rem !important;
	}
}
table.programme td:first-child td{
	width: inherit !important;
}

.fourcol td{
	width: 100% !important;
	padding: 0rem 0rem 2rem 0 !important;
		
}
@media (min-width: 768px) {
	.fourcol td{
		width: 25% !important;
		padding: 0rem 4rem 0 0 !important;	
	}
}








.panel-group.faq{
	margin-top: 2rem;
}

.faq .panel-default > .panel-heading {
  border: 0;
  background: #fff; }

.faq .panel-default {
  border: 0; }

.faq  h4.panel-title a {
  text-decoration: none;
  border: 0;
  display: block; }
h4.panel-title a::after {
    content: " + ";
    float: right;
}




/* .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th */

.table.borderless>tbody>tr>td{
	border-top: 0;
}






.mainCont{
	padding-left: 1rem;
	padding-right: 1rem;
}





.testimonials{
	padding-bottom: 6rem;
}
.testimonials h4{
	text-align: center;
	padding: 2rem;
}
@media (min-width: 768px) {
	.testimonials h4{
		padding: 2rem 20rem;
	}

}
.testimonials .carousel-control.left,
.testimonials .carousel-control.right{
	background-image: none;
}





.programme .table>thead>tr>th {
    border-bottom: 0;

}

.programme .table.programme>tbody>tr>td{
	padding: 2rem;
}

@media (min-width: 768px) {
	.programme .table.two td, table.two.programme th:first-child, table.two.programme td:first-child{
		width: 50% !important;
		padding-right: 2rem;
	}
	.programme .table.three td, table.three.programme th:first-child, table.three.programme td:first-child{
		width: 33% !important;
		padding-right: 2rem;
	}
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	border-top: 0;
	border-bottom: 0;
}

.table.border-bottom>tbody>tr>td, .table.border-bottom>tbody>tr>th, .table.border-bottom>tfoot>tr>td, .table.border-bottom>tfoot>tr>th, .table.border-bottom>thead>tr>td, .table.border-bottom>thead>tr>th{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 2rem;
}
.table.border-bottom>tbody>tr>td{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}




@media (min-width: 768px) {
	.pec19 .table.two td, .pec19 .table.three td  {
		border-left: 1px solid #ddd;
	}
	
	.pec19 .table.two td td, .pec19 .table.three td td{
		border-left: 0px !important;
	}
	
	.pec19 .table.two td table td:first-child, .pec19 .table.three td table td:first-child{
		width: 5% !important;	
	}
}



@media print {
	.d-print-none{
		display: none !important; 
	}
	.programme .table.programme>tbody>tr>td{
		padding: .5rem;
	}
	
}